/* headerとfooterのためのスタイルをこちらにすべて記述してください */

/* Footer
------------------------------------------------------------------------- */
.footer {
    border-top: solid 1px #e5e5e5;
}
footer .md_sectionWrap {
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 1200px;
}
  footer .fr_footer_all {
      display: table;
      margin: 0 auto 38px auto;
      width: 100%;
  }
  .fr_footer_ulouter {
      display: table-cell;
      padding-left: 25px;
      border-right: dashed 1px #e5e5e5;
      font-weight: normal;
        width: 20%;
  }
  footer .fr_footer_ulouter ul li {
      margin-bottom: 10px;
  }
.md_footerlogo {
    text-align: center;
}
footer h3 {
    margin-top: 20px;
    margin-bottom: 28px;
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 13px;
}
footer .fr_footer_ulouter ul li {
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 13px;
}
.fr_copyright_dfix {
    text-align: center;
    font-size: 10px;
    transform: scale(0.91);
    margin-bottom: 0;
    margin-top: -5px;
}

/* Header
------------------------------------------------------------------------- */
body {
    width: 100%;
}
#md_navBottom {
    position: relative;
    padding: 0;
    height: 50px;
    /*height: 55px;*/
    background-color: rgba(0,0,0,1.0);
    min-width:1270px;
}
#md_header {
    z-index: 999999;
    position: fixed;
    left: 0;
    top: 0;
    margin: 0 auto;
    width: 100%;
    line-height: 1;
    background-color: rgba(255,255,255,1.0);
}
#md_header #md_global-nav{
    float: left;
    display: inline-block;
}
  #md_header #md_global-nav ul {
      margin: 0 auto;
      height: 50px;
        /*height: 55px;*/
      list-style: none;
      overflow: hidden;
  }
  #md_global-nav ul li {
      float: left;
      position: relative;
      margin-left: 38px;
      height: 50px;
      line-height: 50px;
        /*height: 55px;
      line-height: 55px;*/
      font-size: 13px;
      font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  }
  #md_global-nav ul li a {
      padding: 0;
      color: #fff;
      text-decoration: none;
  }
/* transition */
#md_header,
    /*#md_header .md_logo,
    #md_header .md_logo img,*/
#md_global-nav ul li,
#md_global-nav ul li a {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
#md_header .md_logo {
    /*padding: 53px 0 51px 0;*/
    padding: 45px 0 45px 0;
    text-align: center;
    border-bottom: 5px solid #000;
}
#md_header.fixed .md_logo {
    padding: 21px 0;
}
.fr_search_products_header_btn {
            background: url(../images/common/btn_ecSearch01.png);
            background-repeat: no-repeat;
            width: 20px;
            display: inline-block;
            float: left;
            margin: -3px 0 0 0;
            padding: 0;
            height: 20px;
            line-height: 100%;
            border: 0;
        }
/* #md_header .md_logo img {height: 37px;} */
#md_header .md_logo img {height: 52px;}
#md_header.fixed .md_logo img {height: 17px;}
/* 言語選択
------------------------------------------------------------------------- */
.md_language {
    position: absolute;
    right: 78px;
    top: 14px;
    border-right: solid 1px rgb(255,255,255);
    height: 20px;
}
  .md_language ul {
      display: inline-block;
      padding-right: 22px;
  }
  .md_language ul li {
      display: inline-block;
      width: 30px;
      height: 20px;
      line-height: 20px;
      background-color: rgb(0,0,0);
      color: rgb(255,255,255);
      font-family: 'SackersGothicStd-Light';
      font-size: 10px;
      text-align:center;
  }
  .md_language ul li.on {
      background-color: rgb(255,255,255);
      color: rgb(0,0,0);
  }
/* 【ヘッダー】商品検索(ブランド)
------------------------------------------------------------------------- */
.md_searchBox {
    position: absolute;
    top: 0;
    padding-left: 20px;
    padding-top: 13px;
    background-color: rgba(0,0,0,1.0);
    width: 95%;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
/*  .md_searchBox {
      right: 100%;

  }
*/
  .md_searchBtn {
      display: block;
      position: absolute;
      right: 30px;
      top: 13px;
      width: 27px;
      height: 20px;
      cursor: pointer;
  }
  .md_searchBox input[type="search"] {
      float: left;
      /*width: 80%;*/
        width:92%;
      height: 22px;
      background-color: transparent;
      border-radius: 0;
      border-left: solid 1px rgba(255,255,255,1.0);
      border-right: 0;
      border-top: 0;
      border-bottom: 0;
        font-size: 14px;
  }
.md_searchBox .input-group-btn.fr_search-btn {
    /*display: none;*/
    height: 20px;
    position: absolute;
    top: 7px;
    right: 70px;
}
.md_searchBox .form-control:focus{
    box-shadow: none;
    outline-color: #fff;
    outline-width: 1px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.md_searchBox input::-webkit-input-placeholder{
    color:rgba(243,242,236,0.2);
}
.md_searchBox input:-ms-input-placeholder{
    color:rgba(243,242,236,0.2);
}
.md_searchBox input::-ms-input-placeholder{
    color:rgba(243,242,236,0.2);
}
.md_searchBox .fr_search-btn button{
    background: transparent;
    color: #eee;
}
/* EC Header
------------------------------------------------------------------------- */
#md_shopHeader {
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    background-color: #dadfe2;
}
/*  【ヘッダー】商品検索(EC)
------------------------------------------------ */
.md_search_products_header {
    float: left;
    width: 375px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
}
  .md_search_products_header h3 {
      display: inline-block;
      float: left;
      margin: 0 15px 0 0;
      padding-right: 20px;
      width: 188px;
      height: 50px;
      line-height: 50px;
      border-right: solid 1px #bfc8cd;
      font-size: 16px;
      font-family: 'SackersGothicStd-Light';
      letter-spacing: 0.05em;
  }
  .md_search_products_header h3 a {
      font-family: 'SackersGothicStd-Light';
  }
  .md_search_products_header input[type="search"] {
      float: left;
      display: inline-block;
      margin-top: -3px;
      padding: 0;
      width: 130px;
      height: 20px;
      border-radius: 0px;
  }
  .md_search_products_header .js_fr_search_products_name {
      display: inline-block;
      float: left;
      margin: -3px 0 0 0;
      padding: 0;
      height: 20px;
      line-height: 100%;
      border: 0;
  }

/*  【ヘッダー】カテゴリ
------------------------------------------------ */
#md_category_header {
    float: left;
    /*width: 640px;*/
    min-width: 640px;
    height: 50px;
}
#md_category_header dl {
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-left: 20px;
    padding-right: 20px;
    height: 50px;
}
#md_category_header dl dt {
    height: 50px;
    line-height: 50px;
    font-size: 13px;
    font-family: 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-weight: normal;
    text-align: center;
    cursor: pointer;
}
#md_category_header dl dt.md_cat700 {
    display: none;
}
#md_category_header dl dd {
    display: none;
    position: absolute;
    top: 50px;
    width: 300px;
    padding: 20px;
    background-color: #dadfe2;
}
#md_category_header dl dd ul {
    margin-bottom: 0;
}
#md_category_header dl dd ul li {
    margin-bottom: 7px;
}
#md_category_header dl dd ul li a{
    color: #535353;
    font-size:12px;
}
  #md_category_header dl dd ul li:last-child {
      margin-bottom: 0;
  }
#md_category_header dl dt span {
    position: relative;
    display: none;
}
#md_category_header dl dt span:after {
    content: url(../images/common/icon/icon_down0.png);    position: absolute;
    right: -18px;
    top: -12px;
    height: 25px;
}
#md_category_header dl dt.md_cat200 span::after {
    content: none;
}

/*  【ヘッダー】ログイン・カートの中
------------------------------------------------ */
.md_loginWrap {
    display: inline-block;
    position: absolute;
    right: 0;
    margin: 0 30px 0 0;
}
.md_loginWrap dt {
    display: inline-block;
    height: 50px;
    line-height: 50px;
}
  .md_guideLink {
      padding-right: 8px;
      width: 62px;
      text-align: right;
      border-left: solid 1px #ccc;
  }
  .md_mypageBtn {
      cursor: pointer;
  }
.md_loginWrap dd {
    display: none;
    position: absolute;
    top: 50px;
    /*width: 100%;
    height: 50px;
    line-height: 50px;*/
    width: 81%;
    height: 40px;
    line-height: 40px;
    background-color: #bfc8cd;
}
  .md_loginWrap dd ul {
      margin: 0;
  }
  .md_loginWrap dd ul li {
      float: left;
      width: 50%;
      text-align: center;

        padding-left: 0px;
  }
.md_cartBlock {
    position: relative;
}
  .md_cartBlock .badge {
      position: absolute;
      right: -10px;
      top: 12px;
      background-color: transparent;
      color: red;
      font-weight: normal;
  }
.md_ecTopOpenBtn {
    width: 15px;
}
/* 商品一覧
------------------------------------------------------------------------- */
#md_shopHeader {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.md_ecTop #md_shopHeader,
.md_ecList #md_shopHeader,
.md_other #md_shopHeader {
    /*border-top: solid 5px #000;*/
    border-top:0;
    top: 0;
    /*top: 5px;*/
}
    .md_ecTop #md_shopHeader.md_open,
    .md_ecList #md_shopHeader.md_open,
    .md_other #md_shopHeader.md_open {
        top: 50px;
    }
   #md_shopHeader .md_openBtn {
      margin-left: 30px;
      width: 50px;
      height: 50px;
      background: #000 url(../images/common/icon/btn_headerSubNavOpen.png) left top no-repeat;
      cursor: pointer;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
  }
   #md_shopHeader .md_openBtn:hover {
      background: #000 url(../images/common/icon/btn_headerSubNavOpen_on.png) left top no-repeat;
  }
   #md_shopHeader.md_open .md_openBtn:hover,
   #md_shopHeader.md_open .md_openBtn {
      background: #000 url(../images/common/icon/btn_headerSubNavClose.png) left top no-repeat;
  }
     /*schoolページ用追加クラス fr_rn*/
.fr_school_outer {
    width: 980px;
    margin: 0 auto;
}
.fr_oubun-font{
    font-family: 'SackersGothicStd-Light' !important;
}
.fr_grayborder{
    border:1px solid #454545;
    display: inherit;
}
@media screen and (max-width: 414px) {
    .fr_school_outer {
        width: 100%;
        margin: 0 auto;
    }
}



/* Karabiner insert */
#md_special_issue {}
#md_special_issue ul li:nth-child(4n) {margin-right:0;}
#md_special_issue ul li img {max-width:100%;}
#md_special_issue p {color: #535353; font-size: 12px;}



#md_entry .fr_form-optimize-row .md_attention {margin:1rem 0 0 33%;}

@media (max-width:767px){
    #md_entry .fr_form-optimize-row .md_attention {margin:1rem 0 0;}
    #md_entry .fr_text-right-sm {text-align:left;}
}


#md_cart p.attention {margin:2rem 0 0; padding:0.8rem 1.2rem; border-radius:0.3rem; text-align:center; font-size:1.4rem; background:#f0f0f0;}
#md_cart p.attention br.spBr {display:none;}

#md_cart .detail {}
#md_cart .detail .list-group {}
#md_cart .detail .list-group-item div {display:-webkit-flex; display:flex;}
#md_cart .detail .list-group-item>div.row>div:nth-child(2)>div.row {width:100%; -webkit-align-items:center; align-items:center;}
#md_cart .detail .list-group-item>div.row>div:nth-child(3)>div.row {width:100%; -webkit-align-items:center; align-items:center;}
#md_cart .detail .list-group-item>div.row>div:nth-child(3)>div.row>div {padding:0;}
#md_cart .detail .list-group-item>div.row>div:nth-child(3)>div.row>div:first-child {-webkit-order:2; order:2;}

#md_cart .detail .detailBox {-webkit-flex-direction:column; flex-direction:column;}
#md_cart .detail .detailBox .price {font-size:1.4rem; font-weight:bold;}
#md_cart .detail .btnDel {display:block; width:100%; margin:0; padding:0.3rem 0; border:solid 1px #cccccc; font-size:1.2rem; line-height:1.8rem;}
#md_cart .detail .btnDel:hover {background:#f0f0f0;}
#md_cart .detail .btn-group {-webkit-flex-direction:row; flex-direction:row; margin:0;}
#md_cart .detail .btn-group p {margin:0; padding:0; font-size:1.2rem; line-height:1.8rem; background:#535353;}
#md_cart .detail .btn-group p a {display:block; padding:0.3rem 0.5rem; color:#ffffff; font-size:1.4rem; font-weight:bold;}
#md_cart .detail .btn-group p.num {padding:0.3rem 1rem; border-top:solid 0px #cccccc; border-bottom:solid 0px #cccccc; color:#000000; white-space:nowrap; background:#ffffff;}
#md_cart .detail .btn-group p.btnPlus {border-radius:100%;}
#md_cart .detail .btn-group p.btnMinus {border-radius:100%;}


/* PRODUCT LIST */
#md_productsList {}
#md_productsList .fr_detail_link {-webkit-box-sizing:border-box; box-sizing:border-box; margin-bottom:0;}
#md_productsList .fr_detail_link>a {display:block; position:relative; padding:0 0 6rem; background:#ffffff; -webkit-transition:background 0.2s; transition:background 0.2s;}
#md_productsList .fr_detail_link>a::after {content:''; display:block; position:absolute; top:0; left:0; width:21rem; height:21rem; border:solid 5px #f0f0f0; opacity:0; -webkit-transition:opacity 0.2s; transition:opacity 0.2s;}
#md_productsList .fr_detail_link>a:hover {background:#f0f0f0; opacity:1;}
#md_productsList .fr_detail_link>a:hover::after {opacity:1;}

#md_productsList .fr_detail_link figure {padding:5px; margin:0;}
#md_productsList .fr_detail_link .img-thumbnail {width:20rem; height:20rem; border:0;}
#md_productsList .fr_detail_link .md_iconNew {display:inline-block; position:absolute; top:1rem; left:1rem; padding:0.3rem 0.5rem 0.2rem; line-height:1; font-size:1rem; color:#ffffff; background:rgba(60,60,60,0.85); font-family:'Montserrat', sans-serif; z-index:10;}
#md_productsList .fr_detail_link .md_iconSale {display:inline-block; position:absolute; top:1rem; left:1rem; padding:0.3rem 0.5rem 0.2rem; line-height:1; font-size:1rem; color:#ffffff; background:rgba(190,10,10,0.85); font-family:'Montserrat', sans-serif; z-index:10;}

#md_productsList .fr_detail_link h3 {margin:0 1rem 1rem; line-height:1.4;}

#md_productsList .fr_detail_link .md_data {display:-webkit-flex; display:flex; margin:0 1rem 1rem; -webkit-align-content:space-between; align-content:space-between; -webkit-align-items:center; align-items:center;}
#md_productsList .fr_detail_link .md_data p {-webkit-flex-grow:1; flex-grow:1;}
#md_productsList .fr_detail_link .md_price {font-size:1.4rem;}
#md_productsList .fr_detail_link .md_price #price01_default {font-size:1.1rem;}
#md_productsList .fr_detail_link .md_price.fr_sale-price #price02_default {color:#dd0000;}
#md_productsList .fr_detail_link .md_stock {text-align:right;}
#md_productsList .fr_detail_link .md_stock span {display:inline-block; padding:0.1rem 0.5rem; background:#f0f0f0;}

#md_productsList .fr_detail_link>a .cart_area {display:-webkit-flex; display:flex; position:absolute; bottom:1.3rem; left:0; right:0; width:19rem; margin:0 auto; -webkit-justify-content:space-between; justify-content:space-between;}

#md_productsList .fr_detail_link>a .cart_area .btnDetail {flex:0 0 26%; padding:0.8rem 0; border:solid 1px #aaaaaa; border-radius:0.5rem; text-align:center; background:#ffffff; opacity:0; -webkit-transition:all 0.2s; transition:all 0.2s;}
#md_productsList .fr_detail_link>a:hover .cart_area .btnDetail {opacity:1;}
#md_productsList .fr_detail_link>a .cart_area .btnDetail:hover {background:#e0e0e0;}

#md_productsList .fr_detail_link>a .cart_area .btnCart {flex:0 0 70%; padding:0.8rem 0; border:solid 1px #555555; border-radius:0.5rem; text-align:center; color:#ffffff; background:#555555; opacity:0; -webkit-transition:all 0.2s; transition:all 0.2s;}
#md_productsList .fr_detail_link>a .cart_area .btnCart span {margin:0 0.5rem 0 0;}
#md_productsList .fr_detail_link>a:hover .cart_area .btnCart {opacity:1;}
#md_productsList .fr_detail_link>a .cart_area .btnCart:hover {background:#000000;}

#md_productsList .fr_detail_link>a .cart_area .btnNon {flex:0 0 70%; padding:0.8rem 0; border:solid 1px #cccccc; border-radius:0.5rem; text-align:center; color:#666666; background:#f0f0f0; opacity:0; -webkit-transition:all 0.2s; transition:all 0.2s;}
#md_productsList .fr_detail_link>a:hover .cart_area .btnNon {opacity:1;}


/* CONTNTS DETAIL */
#md_contentsDetail {max-width:60rem;}
#md_contentsDetail .md_sectionWrap {max-width:60rem; padding:0; border:0;}
#md_contentsDetail h1.mainImage {margin:0.5rem 0 2rem;}
#md_contentsDetail h1.mainImage img {width:100%;}
#md_contentsDetail h1.mainImage+h2 {margin:0 0 1.5rem; text-align:center; font-size:1.5rem; font-weight:bold;}
#md_contentsDetail h1.mainImage+h2+p {margin:0 1.5rem 1.5rem;}
#md_contentsDetail .box {margin:0 1.5rem;}
#md_contentsDetail .md_itemList {}
#md_contentsDetail .md_itemList li {position:relative; width:48%; margin:0 0 3rem; padding:0; float:left;}
#md_contentsDetail .md_itemList li:nth-child(2n) {margin:0 0 3rem 4%;}
#md_contentsDetail .md_itemList li:nth-child(2n+1) {clear:both;}
#md_contentsDetail .md_itemList li img {position:relative; z-index:1;}
#md_contentsDetail .md_itemList li .md_iconNew {display:inline-block; position:absolute; top:0; left:0; padding:0.3rem 0.5rem 0.2rem; line-height:1; font-size:1rem; color:#ffffff; background:rgba(60,60,60,0.85); font-family:'Montserrat', sans-serif; z-index:10;}
#md_contentsDetail .md_itemList li .md_itemName {margin:0.5rem 0 0; line-height:1.6rem;}
#md_contentsDetail .md_itemList li .md_itemPrice {margin:0.5rem 0 0;}
#md_contentsDetail .md_itemList li .md_itemPrice span {display:inline-block;}
#md_contentsDetail .md_itemList li .md_itemPrice .md_stock {margin:0 0 0 1rem;}
#md_contentsDetail .md_itemList li .md_itemPrice .md_sold {margin:0 0 0 1rem; color:#ff0000;}

#md_contentsDetail .goTop {clear:both; margin:0 3rem; padding:0 0 1rem;}
#md_contentsDetail .goTop a {display:block; padding:0.7rem 1.5rem; border:solid 1px #cccccc; border-radius:0.5rem; text-align:center; font-size:1.4rem; }
#md_contentsDetail .goTop a::before {content:''; display:inline-block; width:0.6rem; height:0.6rem; margin:0 0 0 1rem; border-right:solid 1px #000000; border-bottom:solid 1px #000000; -webkit-transform-origin:0 50%; -moz-transform-origin:0 50%; transform-origin:0 50%; -webkit-transform:rotate(-135deg) translate(0,-0.2rem); -moz-transform:rotate(-135deg) translate(0,-0.2rem); transform:rotate(-135deg) translate(0,-0.2rem);}

#md_shopping_complete .btn-info {border:solid 1px #aaaaaa; color:#666666; background:#ffffff; padding: 1.2rem;}
#md_shopping_complete .btn-qa,
#md_shopping_complete .btn-gotop { padding: 0; width: 100%;}
#md_shopping_complete .btn-info:last-child { margin-bottom: 0;}
#md_shopping_complete .btn-qa .btn-info { background: #f7f7f7; font-size: 1.2rem;}
#md_shopping_complete .btn-gotop .btn-info { background: #535353; color: #fff; font-size: 1.4rem; line-height: 1.7rem; border:solid 1px #535353;}


/*  会員登録ページindex  */
#md_entry.input .form_container {
  padding: 0 !important;
}
@media (min-width: 768px) {
  #md_entry.input .form_container {
    width: 66.66666%;
    float: left;
    padding: 0 !important;
  }
  #md_entry.input .brn-confirm-pc {
    width: 33.33333%;
  }
}

#md_entry.input .md_entry_wrapper {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
#md_entry.input .row-sub:not(:first-child) {
  margin-top: 15px;
}
#md_entry.input .row-sub:first-child {
  margin-top: 5px;
}
#md_entry.input .fr_form-optimize-title {
  color: #4D4D4D;
}
#md_entry.input .fr_form-optimize-subtitle {
  padding-left: 5px;
  margin-bottom: 10px;
  color: #535353;
  font-size: 1.2rem;
}
#md_entry.input .tel_wrap {
  padding-left: 0;
  padding-right: 20px;
}
#md_entry.input .tel_wrap.fr_hyphen-before::before {
  left: -12px;
}
#md_entry.input .mr0 {
  margin: 0;
}
#md_entry.input .birthday {
  padding-left: 0;
  padding-right: 20px;
}
#md_entry.input .btn-confirm {
  background: #b1b1b1;
  padding:1.5rem 0;
  border: none;
}
#md_entry.input .btn-confirm.canClick {
  background: #4d4d4d;
}
#md_entry.input .agreement {display:block; font-weight:normal; line-height:25px; cursor:pointer; text-align:center;}
#md_entry.input .agreement u {color:#999999; text-decoration:underline;}

#md_entry.input .agreement br.spBr {display:none;}

/*#md_entry.input #agreement_err {
  margin: 5px 0 0;
  color: #ff3333;
  text-align: center;
}
#md_entry.input .agreement::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: calc(50% - 87px);
  width: 25px;
  height: 25px;
  background: #d8d8d8;
  border-radius: 50%;
}
#md_entry.input .agreement::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: calc(50% - 78px);
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
}
#md_entry.input .agreement.checked::before {
  background: #0e8ece;
}*/

.modal {padding:140px 0 50px;}
.modal-dialog {margin:0 auto;}
.modal-footer {margin:0;}


body.md_mypageChangeWrap #md_entry.input .btn-confirm {
  background: #4d4d4d;
}


/* HOME */
#md_bloc_newarrived01 {}
#md_bloc_newarrived01 .slides {display:flex; flex-wrap:wrap; justify-content:flex-start;}
#md_bloc_newarrived01 .slides li:nth-child(6) {margin:0;}
